• 当前位置: 首页 » CVE漏洞库 » WordPress shortcode-factory插件输入验证错误漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » WordPress shortcode-factory插件输入验证错误漏洞

WordPress shortcode-factory插件输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-04  已有 20 人 阅读

漏洞信息详情

WordPress shortcode-factory插件输入验证错误漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。shortcode-factory是使用在其中的一个提供即用型短代码的插件。

WordPress shortcode-factory插件2.8之前版本中存在本地文件包含漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/shortcode-factory/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/shortcode-factory/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15322

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress shortcode-factory插件输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-3025.html


文章标签: